.container-fluid {
  margin-top: 120px;
}
body {
  background-image: url(../assets/features.jpg);
  background-size: cover;
}
.col-3 {
  color: white;
  font-family: Arial, Helvetica, sans-serif;
}
li {
  color: rgb(226, 166, 55);
}
